<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m6-l1/MALM_L6_p15_img.jpg" img_pos="middle,bottom" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>يتم إقفال حسابات الأصول والخصوم عن طريق إجراءات قيد مركب تجعل حسابات الخصوم مدينة وحسابات
الأصول دائنة، وعلى أن يعاد فتح الدفاتر في بداية السنة المالية بقيد معاكس لهذا القيد. والجدير
بالذكر أن حساب بضاعة آخر المدة يجب أن تحول إلى حساب بضاعة أول المدة.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>